.custom-card {
  border: 0.1rem solid rgb(var(--color-border));
}
.custom-card__info {
  padding-block: var(--padding-y, 2.4rem);
  padding-inline: var(--padding-x, 2.4rem);
}
.custom-card--small {
  --padding-y: 1.6rem;
  --padding-x: 1.6rem;
}
.custom-card--small .custom-card__media {
  aspect-ratio: 4 / 3;
}
#Mega-menu-item-custom_card_colecciones .mega-menu__list {
  display: none;
}
